{
    "id": "fd01a176-ac2e-4986-91f1-e4edfc6d4305",
    "modelName": "GMSound",
    "mvc": "1.0",
    "name": "msc_song",
    "audioGroupGuid": "7b2c4976-1e09-44e5-8256-c527145e03bb",
    "bitDepth": 0,
    "bitRate": 128,
    "kind": 0,
    "preload": false,
    "sampleRate": 44100,
    "type": 0,
    "volume": 0.8
}